@charset "utf-8";

article#content .container {padding-bottom:27px;}
.section_body {overflow:hidden;width:1200px;margin:0 auto;}
.section_body >[class^="sec_"] {float:left;}
.section_body .sec_1 {width:900px;padding:20px 100px 0 0;}
.section_body .sec_2 {width:300px;padding-top:60px;}

/* sec_1 : tab content */
.main-tab_area {padding-bottom:6px;}
.main-tab_area .nav_slider_mainvisual {overflow:hidden;}
.main-tab_area .tab {float:left;position:relative;width:264px;padding-top:40px;}
.main-tab_area .tab .tit {display:block;padding:0 0 15px 30px;border-bottom:1px solid #cacaca;font-size:24px;font-weight:100;line-height:1.3;color:#191919;word-break:keep-all;}
.main-tab_area .tab .txt {display:block;visibility:hidden;padding:9px 0 0 5px;margin-top:-2px;border-top:2px solid #419ad5;font-size:15px;font-weight:300;color:#707070;line-height:1.4;word-break:keep-all;letter-spacing:-0.03em;}
.main-tab_area .tab.active:before {display:inline-block;content:'';position:absolute;top:0;left:0;width:60px;height:60px;z-index:-1;}
.main-tab_area .no_1.active:before {background:url(../images/common/ico_main-tab1.png) no-repeat 0 0;}
.main-tab_area .no_2.active:before {background:url(../images/common/ico_main-tab2.png) no-repeat 0 0;}
.main-tab_area .no_3.active:before {background:url(../images/common/ico_main-tab3.png) no-repeat 0 0;}
.main-tab_area .tab.active .tit {padding:0 0 11px 43px;font-size:30px;font-weight:300;line-height:1.1;}
.main-tab_area .tab.active .txt {visibility:visible;}
/* ie 대응 */
.ie .main-tab_area .active.tab .tit,
.ie .main-tab_area .tab .txt {letter-spacing:-0.09em}

.main-tab_contents [class^="tab_cont_"] {position:relative;height:645px;}
.main-tab_contents [class^="tab_cont_"] .bg_area {position:absolute;top:0;left:0;width:100%;height:100%;z-index:-1;}
.main-tab_contents .tab_cont_1 .bg_area {background:url(../images/pic/main_bg_tab1.png) no-repeat 0 0;}
.main-tab_contents .tab_cont_2 .bg_area {background:url(../images/pic/main_bg_tab2.png) no-repeat 0 0;}
.main-tab_contents .tab_cont_3 .bg_area {background:url(../images/pic/main_bg_tab3.png) no-repeat 0 0;}
.main-tab_contents .link_area {padding-top:176px;text-align:center;}
.main-tab_contents .link_area >ul {display:inline-block;}
.main-tab_contents .link_area >ul:after {display:table;content:'';clear:both;}
.main-tab_contents .link_area .lst {float:left;}
.main-tab_contents .link_area [class^="link_"] {display:block;position:relative;width:116px;height:93px;margin:0 10px;text-align:center;background-repeat:no-repeat;background-image:url(../images/common/sp_ico_lnk_tab.png);}
.main-tab_contents .link_area .txt {display:inline-block;padding-top:73px;font-size:14px;color:#191919;}
.main-tab_contents .tab_cont_1 .link_1 {background-position:25px 0;}
.main-tab_contents .tab_cont_1 .link_2 {background-position:-125px 0;}
.main-tab_contents .tab_cont_1 .link_3 {background-position:-275px 0;}
.main-tab_contents .tab_cont_1 .link_4 {background-position:-425px 0;}
.main-tab_contents .tab_cont_1 .link_5 {background-position:25px -120px;}
.main-tab_contents .tab_cont_2 .link_1 {background-position:-125px -120px;}
.main-tab_contents .tab_cont_2 .link_2 {background-position:-125px -120px;}
.main-tab_contents .tab_cont_2 .link_3 {background-position:-275px -120px;}
.main-tab_contents .tab_cont_2 .link_4 {background-position:-275px -120px;}
.main-tab_contents .tab_cont_2 .link_5 {background-position:-275px -120px;}
.main-tab_contents .tab_cont_3 .link_1 {background-position:-425px -120px;}
.main-tab_contents .tab_cont_3 .link_2 {background-position:25px -223px;}
.main-tab_contents .tab_cont_3 .link_3 {background-position:-125px -240px;}
.main-tab_contents .tab_cont_3 .link_4 {background-position:-275px -240px;}

.main-tab_contents .link_area .obj_eff {position:absolute;right:24px;bottom:36px;}
.main-tab_contents .obj_eff.glass {width:32px;height:33px;background:url(../images/common/obj_glass.png) no-repeat 0 0;}
.main-tab_contents .obj_eff.man {width:25px;height:32px;background:url(../images/common/obj_man.png) no-repeat 0 0;}
.main-tab_contents .obj_eff.money {width:26px;height:29px;background:url(../images/common/obj_money.png) no-repeat 0 0;}
.main-tab_contents .obj_eff.board {width:29px;height:31px;background:url(../images/common/obj_board.png) no-repeat 0 0;}
.main-tab_contents .obj_eff.bag {width:27px;height:30px;background:url(../images/common/obj_bag.png) no-repeat 0 0;}
.main-tab_contents .obj_eff.mouse {width:27px;height:31px;background:url(../images/common/obj_mouse.png) no-repeat 0 0;}
.main-tab_contents .obj_eff.qmark {top:0px;left:43px;right:auto;bottom:auto;width:32px;height:25px;background:url(../images/common/obj_qmark.png) no-repeat 0 0;}
.main-tab_contents .obj_eff.reading {width:32px;height:35px;background:url(../images/common/obj_reading.png) no-repeat 0 0;}

/* sec_2 : aside */
.sec_2 [class*="_box"] +[class*="_box"] {padding-top:70px;}
.sec_2 [class*="_box"] .cont_top {position:relative;}
.sec_2 [class*="_box"] .cont_top .tit {padding-left:39px;font-size:16px;color:#191919;vertical-align:top;}
.sec_2 [class*="_box"] .cont_top .tit:before {display:inline-block;content:'';position:absolute;left:0;}
.sec_2 [class*="_box"] .cont_top .btn_more {position:absolute;top:-5px;right:-5px;width:24px;height:24px;background:url(../images/common/btn_more.png) no-repeat 5px 5px;}

.ranking_box .cont_top {padding-bottom:30px;}
.notice_box .cont_top {padding-bottom:25px}
.pr_box .cont_top {padding-bottom:23px;}
.banner_box .cont_top {padding-bottom:27px}
.ranking_box .cont_top .tit:before {top:-3px;width:28px;height:28px;background:url(../images/common/ico_aside_ranking_tit.png) no-repeat 0 0}
.notice_box .cont_top .tit:before {top:-3px;width:33px;height:24px;background:url(../images/common/ico_aside_notice_tit.png) no-repeat 0 0}
.pr_box .cont_top .tit:before {top:-9px;width:18px;height:31px;background:url(../images/common/ico_aside_pr_tit.png) no-repeat 0 0}
.banner_box .cont_top .tit:before {top:-6px;width:23px;height:32px;background:url(../images/common/ico_aside_banner_tit.png) no-repeat 0 0}
.ranking_box .cont_body {height:22px;}
.ranking_box .cont_body .lst {display:block;}
.ranking_box .cont_body .lst >a {display:block;color:#555;font-size:15px;line-height:1.5;}
.ranking_box .cont_body .lst >a:hover .txt {text-decoration:underline;}
.ranking_box .cont_body .rank_no {padding-right:10px;color:#da1b4c;font-weight:700;}
.notice_box .cont_body .link {display:block;color:#555;}
.notice_box .cont_body .link:hover .tit {text-decoration:underline;}
.notice_box .cont_body .tit {display:block;padding-bottom:11px;font-size:18px;font-weight:bold;}
.notice_box .cont_body .txt {height:2.8em;line-height:1.4em;font-size:15px;}
.notice_box .cont_body .date {display:block;padding-top:3px;font-size:14px}

.pr_box .cont_body .lst +.lst {padding-top:5px;}
.pr_box .cont_body .link {display:block;font-size:15px;color:#555;}

.banner_box .cont_body .banner_area >a{width:100%;height:180px;}
.banner_box .cont_body .banner_area .banner{width:100%;height:100%;}
.banner_box .dots_wrap {position:absolute;top:3px;right:10px;font-size:0;line-height:0;}
.banner_box .slick-dots {overflow:hidden;}
.banner_box .slick-dots li {float:left;}
.banner_box .slick-dots li +li{margin-left:2px;}
.banner_box .slick-dots li button {width:6px;height:6px;border-radius:3px;background-color:#aeaeae;outline:none;}
.banner_box .slick-dots li button:hover {background-color:#cc2149;}
.banner_box .slick-dots li.slick-active button {width:18px;background-color:#cc2149;}
.banner_box .cont_top .btn_pause {position:absolute;top:3px;right:1px;width:5px;height:6px;background:url(../images/common/btn_main_pop_pause.png) no-repeat 0 0;font-size:0;line-height:0;outline:none;}
.banner_box .cont_top .btn_pause:hover {background:url(../images/common/btn_main_pop_pause_on.png) no-repeat 0 0;}


/* [D] */
/* / */




/* 모바일 화면 */
/* pc-mob layout */
.main-tab_contents .m_link_area {display:none;}

@media(max-width:1366px){
	.mob .section_body {width:1024px;padding:0 12px}
	.mob .section_body .sec_1 {width:748px;padding-right:20px;}
	.mob .section_body .sec_2 {width:252px;}
	
	
	/* sec_1 : tab_contents */
	.mob .main-tab_area {padding-bottom:13px}
	.mob .main-tab_area .tab {width:242px;}
	.mob .main-tab_area .tab.no_2 {width:244px}
	.mob .main-tab_area .tab .txt {font-size:14px;letter-spacing:-0.05em}
	.mob .main-tab_area .tab.active .tit {font-size:28px;padding-bottom:17px;}
	.mob .main-tab_contents [class^="tab_cont_"] {height:626px;}
	.mob .main-tab_contents .tab_cont_1 .bg_area {background:url(../images/pic/main_bg_tab1-tablet.png) no-repeat 0 0;}
	.mob .main-tab_contents .tab_cont_2 .bg_area {background:url(../images/pic/main_bg_tab2-tablet.png) no-repeat 0 0;}
	.mob .main-tab_contents .tab_cont_3 .bg_area {background:url(../images/pic/main_bg_tab3-tablet.png) no-repeat 0 0;}
	
	/* sec_2 : board (pc-aside) */
	.banner_box .cont_body .banner_area >a {height:151px;}
	
}
@media(max-width:1023px){
	.mob article#content .container {padding-bottom:60px;}
	.mob .section_body {width:768px;padding:0;}
	.mob .section_body >[class^="sec_"] {float:none;}
	.mob .section_body .sec_1 {width:100%;padding:15px 20px 78px;}
	.mob .section_body .sec_2 {width:100%;padding:0 40px}
	
	/* sec_2 : board (pc-aside) */
	.mob .sec_2 [class*="_box"] {width:300px;}
	.mob .sec_2 [class*="_box"] +[class*="_box"] {padding-top:0;}
	.mob .sec_2 .notice_box,
	.mob .sec_2 .pr_box {float:left;margin-right:88px;}
	.mob .sec_2 .ranking_box,
	.mob .sec_2 .banner_box {float:right;}
	.mob .sec_2 .notice_box {margin-bottom:70px;}
	.mob .sec_2 .banner_box {margin-top:-101px;}
	.mob .ranking_box .cont_top .tit:before {background:url(../images/mobile/ico_aside_ranking_tit.png) no-repeat 0 0;background-size:28px 28px;}
	.mob .notice_box .cont_top .tit:before {background:url(../images/mobile/ico_aside_notice_tit.png) no-repeat 0 0;background-size:33px 24px;}
	.mob .pr_box .cont_top .tit:before {background:url(../images/mobile/ico_aside_pr_tit.png) no-repeat 0 0;background-size:18px 31px;}
	.mob .banner_box .cont_top .tit:before {background:url(../images/mobile/ico_aside_banner_tit.png) no-repeat 0 0;background-size:23px 32px;}
}
@media(max-width:767px){
	.mob .main-tab_area,
	.mob .main-tab_contents .link_area {display:none;}
	
	.mob article#content .container {padding-bottom:35px;}
	.mob .section_body {width:100%;padding:0 15px;}
	.mob .section_body .sec_1 {width:100%;max-width:600px;padding:10px 0 32px;margin:0 auto;}
	.mob .section_body .sec_2 {width:100%;max-width:600px;padding:0;margin:0 auto;}
	
	/* sec_1 : tab_contents */
	.mob .main-tab_contents .m_link_area {display:block;padding-top:147px;text-align:center;}
	.mob .main-tab_contents .m_link_area li {display:inline-block;}
	.mob .main-tab_contents .m_link_area li +li {margin-left:7px;}
	.mob .main-tab_contents .m_link_area [class^="m_link_"] {display:block;height:40px;padding:0 15px;border:1px solid #419ad5;border-radius:20px;color:#0b6fb9;line-height:38px;font-size:16px;}
	
	.mob .main-tab_contents  {width:460px;margin:0 auto;}
	.mob .main-tab_contents [class^="tab_cont_"] {height:447px;}
	.mob .main-tab_contents [class^="tab_cont_"] .bg_area {background-size:cover;}
	.mob .main-tab_contents .tab_cont_1 .bg_area {background-image:url(../images/pic/main_bg_tab1-mob.png);}
	.mob .main-tab_contents .tab_cont_2 .bg_area {background-image:url(../images/pic/main_bg_tab2-mob.png);}
	.mob .main-tab_contents .tab_cont_3 .bg_area {background-image:url(../images/pic/main_bg_tab3-mob.png);}
	
	.mob .sec_1 .slick-dots {overflow:hidden;width:46px;margin:0 auto;}
	.mob .sec_1 .slick-dots li {float:left;}
	.mob .sec_1 .slick-dots li +li{margin-left:2px;}
	.mob .sec_1 .slick-dots li button {width:8px;height:8px;margin:0 3px;border-radius:4px;background-color:#aeaeae;outline:none;font-size:0;line-height:0;}
	.mob .sec_1 .slick-dots li.slick-active button {background-color:#cc2149;}
	
	/* sec_2 : board (pc-aside) */
	.mob .section_body .sec_2 [class*="_box"] {float:none;width:100%;margin:0;}
	.mob .sec_2 [class*="_box"] +[class*="_box"] {padding-top:50px;}
	.mob .ranking_box .cont_top .tit {padding-left:40px}
	.mob .notice_box .cont_top .tit {padding-left:45px;}
	.mob .pr_box .cont_top .tit {padding-left:30px;}
	.mob .banner_box .cont_top .tit {padding-left:35px;}
	.mob .banner_box .cont_body .banner_area >a {width:290px;margin:0 15px;}
}
@media(max-width:600px){
	.mob .section_body {width:100%;padding:0;}
	.mob .section_body .sec_2 {padding:0 15px;}	
}
@media(max-width:460px){
	.mob .main-tab_contents {width:425px;}
	.mob .main-tab_contents [class^="tab_cont_"] {height:413px}
	.mob .main-tab_contents .m_link_area {padding-top:136px;}
}
@media(max-width:425px){
	.mob .main-tab_contents {width:360px;}
	.mob .main-tab_contents [class^="tab_cont_"] {height:350px}
	.mob .main-tab_contents .m_link_area {padding-top:113px;}
}
@media(max-width:360px){
	.mob .main-tab_contents {width:320px;}
	.mob .main-tab_contents [class^="tab_cont_"] {height:311px}
	.mob .main-tab_contents .m_link_area {padding-top:103px;}
	.mob .main-tab_contents .m_link_area [class^="m_link_"] {height:34px;padding:0 10px;border-radius:17px;line-height:32px;font-size:15px;}
	.mob .main-tab_contents .m_link_area li +li {margin-left:4px;}
}
